Processing commands for control@bugs.debian.org:

> retitle 402811 module-assistant versioning inconsistent with linux-modules-*-2.6

Bug#402811: modules packages are provided in two incompatible ways
Changed Bug title to `module-assistant versioning inconsistent with linux-modules-*-2.6' from `modules packages are provided in two incompatible ways'.

> reassign 402811 module-assistant 0.10.11.0

Bug#402811: module-assistant versioning inconsistent with linux-modules-*-2.6
Bug#408134: kqemu-source: Version discrepancy causes locally build kqemu-modules to be upgraded to a previous version
Bug#418179: individual module versions could be clearer
Bug reassigned from package `linux-modules-extra-2.6' to `module-assistant'.

> severity 402811 critical

Bug#402811: module-assistant versioning inconsistent with linux-modules-*-2.6
Bug#408134: kqemu-source: Version discrepancy causes locally build kqemu-modules to be upgraded to a previous version
Bug#418179: individual module versions could be clearer
Severity set to `critical' from `normal'

> tags 402811 =

Bug#402811: module-assistant versioning inconsistent with linux-modules-*-2.6
Tags were: wontfix
Bug#408134: kqemu-source: Version discrepancy causes locally build kqemu-modules to be upgraded to a previous version
Bug#418179: individual module versions could be clearer
Tags set to:

> thanks

Stopping processing here.

Please contact me if you need assistance.

Debian bug tracking system administrator
(administrator, Debian Bugs database)


--
To UNSUBSCRIBE, email to debian-kernel-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org